#controls_div {
	background-color: #FFFFFF;
	
	width:195px;
	
	-moz-opacity: 0.95;
	opacity:.95;
	filter: alpha(opacity=95);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);

	border-radius: 5px; 
	box-shadow: 3px 3px 5px black;
	
	behavior: url(./css/ie-css3.htc);
}

#scl {
	background-color: #FFFFFF;

	moz-opacity: 0.95;
	opacity:.95;
	filter: alpha(opacity=95);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);

	border-radius: 5px; 
	box-shadow: 3px 3px 5px black;
	
	behavior: url(./css/ie-css3.htc);
}

#maptype_div {
	background-color: #FFFFFF;
}

#time_updated {
	font-size:9px;
	font-style: normal;
}
